<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheManager.Externalizer byte[] read(java.io.DataInput)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheManager com.intellij.util.io.cache.ManagedCache&lt;byte[],byte[]&gt; get(com.intellij.platform.managed.cache.CacheId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheManager.MyKeyDescriptor MyKeyDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheApiImplProvider RemoteManagedCacheApiImplProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheManager.Externalizer Externalizer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheManager RemoteManagedCacheManager(com.intellij.openapi.project.Project, kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheApiImplKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheManager.Externalizer void save(java.io.DataOutput, byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheManager.MyKeyDescriptor int getHashCode(byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheManager.MyKeyDescriptor boolean isEqual(byte[], byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.managed.cache.backend.RemoteManagedCacheManager java.lang.Object create(com.intellij.platform.managed.cache.CacheId, com.intellij.platform.managed.cache.RemoteManagedCacheBuildParams, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.Flow&lt;kotlin.Pair&lt;byte[],byte[]&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
</root>
